<%@page import="com.sino.publicclass.base.Memory"%>
<%@ page contentType="text/html" pageEncoding="utf-8"%>
<%@ page import="java.util.*"%>
<html>
<head>
<title>订单管理</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=0">
<link rel="stylesheet" href="/SinoGYS/css/currentOrder.css" type="text/css"/>
<script src="/SinoGYS/js/jquery-1.7.2.js" type="text/javascript"></script>
<link rel="stylesheet" href="/SinoGYS/weixincss/weui.min.css">
<link rel="stylesheet" href="/SinoGYS/weixincss/jquery-weui.css">
<link rel="stylesheet" href="/SinoGYS/weixincss/demos.css">
<script src="/SinoGYS/js/jquery-weui.js"></script>
<script type="text/javascript" src="http://res.wx.qq.com/open/js/jweixin-1.0.0.js"></script>
</head>

<% 
	String orderCode=request.getParameter("orderCode");
	String rescueCode=request.getParameter("rescueCode");
	String serviceName=request.getParameter("name");
	int acceptFlag=Integer.parseInt(request.getParameter("acceptFlag"));
%>

<body leftmargin="0" rightmargin="0" topmargin="0" bottommargin="0">
<form action="CurrentOrderAction.do" method=POST name = "frm">
<input type = "hidden" name = "CMD" value="currentOrderDetail"/>
<input type="hidden" id="orderCode" name="orderCode" value="<%=orderCode%>">
<input type="hidden" id="rescueCode" name="rescueCode" value="<%=rescueCode%>">
<input type="hidden" id="name" name="name" value="<%=serviceName%>">
</form>

<script type="text/javascript">
		if(<%=acceptFlag%>==1){
			$("form").submit();
		}else if(<%=acceptFlag%>==2){
			$.alert("您已成功拒绝该订单！", function() {
			wx.closeWindow();
        });
		}
		
</script>
</body>
</html>
